brice/pdo

There is no license information available for the latest version (1.1.1) of this package.

an adapter for mysqli to use pdo

1.1.1 2018-08-28 20:11 UTC

This package is auto-updated.

Last update: 2022-01-09 05:45:47 UTC